<!doctype html>
<html>
<head>
    <title>Strength in Numbers: Double Your Donation with Mozilla’s Match | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Strength in Numbers: Double Your Donation with Mozilla’s Match | Tor Project">
    <meta property="og:description" content="Strength in Numbers. That’s the key to ensuring privacy and freedom online. Mozilla is matching every dollar donated to Tor, so if you give today, you can double your impact.">
    <meta property="og:image" content="https://blog.torproject.org/strength-numbers-double-your-donation-mozillas-match/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/strength-numbers-double-your-donation-mozillas-match/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Strength in Numbers: Double Your Donation with Mozilla’s Match
      </h1>
    <p class="meta">by Sarah | October 23, 2018</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p style="color: red; font-size: 22px;"><strong>*Note: The Tor Project's postal address has changed since this post was published. Find the most current address in <a href="https://donate.torproject.org/donor-faq/#can-i-donate-with-a-check-cash-or-money-order">our FAQ</a>.</strong></p>

<p> </p>
<p>Strength in Numbers. That’s the key to ensuring privacy and freedom online.</p>
<p>2018 has been a great year for the Tor Project. Censorship and surveillance are increasing around the world, but we have banded together to take a stand against invasive and restrictive online practices with hopes of bringing privacy and freedom online to all.</p>
<p>The organization grew both in size and budget. The network grew both in users and relays. We built up our UX and Community teams, and they visited some of our most vulnerable Tor users--in places like Colombia and Uganda--gathering information face-to-face to make Tor more accessible. We used that information to build <a href="https://blog.torproject.org/new-release-tor-browser-80">Tor Browser 8</a>, the most user-friendly Tor Browser ever. And to reach even more people in repressed areas of the world--where most access the internet exclusively through their phones--we released the first <a href="https://blog.torproject.org/new-alpha-release-tor-browser-android">Tor Browser for Android</a>.</p>
<p>We’re excited to continue this important work in 2019. And we can’t do this without our community, our partners, or without our supporters.  </p>
<p dir="ltr">The Tor Project has a bold mission: to take a stand against invasive and restrictive online practices and bring privacy and freedom to internet users around the world. <a href="https://torproject.org/donate/donate-sinlbp">But we can’t do it alone.</a></p>
<p dir="ltr">Countries like Egypt and Venezuela have tightened restrictions on free expression and accessing the open web; companies like Google and Amazon are mishandling people’s data and growing the surveillance economy; and some nations are even shutting off the internet completely to quell possible dissidence. </p>
<p dir="ltr">Today we launch our end-of-year campaign, Strength in Numbers. Your support, along with the support of many others, can ensure the Tor Project’s success into the future and ensure we can keep listening to the critical voices of those who need Tor the most.</p>
<p>This year, with your support, we can also:</p>
<ul>
<li>Increase the capacity, modularization, and scalability of the Tor network, making improvements and integrations into other privacy and circumvention tools easier and more reliable;</li>
<li>Better test for, measure, and design solutions around internet censorship, allowing people around the world living under repressive governments to access the open web safely and privately; and</li>
<li>Strengthen our development of Tor Browser for Android, now in alpha, and make sure it’s in tip top shape to reach the rising number of people around the world who only access the internet from a mobile device which may have low bandwidth and a costly connection.</li>
</ul>
<p><strong>As part of our year end fundraising campaign, Mozilla will be matching every dollar donated to Tor, so your impact will be doubled.</strong></p>
<p><a href="https://torproject.org/donate/donate-sinlbp"><img alt="Donate button " src="/static/images/blog/inline-images/tor-donate-button.png" class="align-center" /></a></p>
<p><a href="https://torproject.org/donate/donate-sinlbp">Make a donation today</a>, and you can be counted as one of the stakeholders bringing safe and private internet access to people worldwide.</p>
<p>Because of Mozilla’s generous support, there’s never been a better time to make a gift to the Tor Project. Every little bit helps. Because there is Strength in Numbers.</p>
<p>Thank you for your help, and thank you, Mozilla.</p>
<p> </p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/partners">
          partners
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-278190"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278190" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Bitc0in (not verified)</span> said:</p>
      <p class="date-time">October 23, 2018</p>
    </div>
    <a href="#comment-278190">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278190" class="permalink" rel="bookmark">How come you don&#039;t have a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How come you don't have a way to donate via bitcoin? Ironic that there is no anonymous way to donate to a project promoting anonymity.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278217"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278217" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>d34thf15h (not verified)</span> said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278190" class="permalink" rel="bookmark">How come you don&#039;t have a…</a> by <span>Bitc0in (not verified)</span></p>
    <a href="#comment-278217">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278217" class="permalink" rel="bookmark">You can donate via Bitcoin:…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You <em>can</em> donate via Bitcoin: <a href="https://www.torproject.org/donate/donate-options.html.en" rel="nofollow">https://www.torproject.org/donate/donate-options.html.en</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278300"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278300" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Mozzarella privacy (not verified)</span> said:</p>
      <p class="date-time">October 27, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278217" class="permalink" rel="bookmark">You can donate via Bitcoin:…</a> by <span>d34thf15h (not verified)</span></p>
    <a href="#comment-278300">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278300" class="permalink" rel="bookmark">&quot;Ironic that there is no…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>"Ironic that there is no anonymous way to donate to a project promoting anonymity."</cite></p>
<p>But not funny, ask Zwiebelnfreunde (Onion-friends) in Germany, police took all the financial administration of all people donating to Torproject and tails with some sort of nonsense story.</p>
<p><i>'Using Tor is suspicious', 'donating is terrorism level' (in their eyes). So there you are, 'we see you privacy terrorist internet user, and we are gonna get you'!</i></p>
<p>So, no anonymous option for anonymous donating to Tor and tails is de facto surrending to western surveillance system (19 countries) that exchange their data with the Palantir database software system.<br />
We just can not see the (worldwide) personal consequences from tiny things like donating some money, even if it is completely legal.</p>
<p><i>'Happy' border trespassing after donating.</i><br />
<i>'Happy' times in nowhere land between borders.</i><br />
<i>'Happy conversations with the people over there who are above the law and don't have to explain anything to anybody.</i><br />
<i>'Happy traveling in the so called 'free western world'.</i></p>
<p>Don't be a happy naive donating person because the chances of being happy for a long time are small, very very small in our upcoming A(rtificial)I(ntelligence) world.<br />
Ai will never forget your donations, among many other things.</p>
<p>And nobody can or will answer the question if 'donating to Tor or Tails' is one of those nice hidden parameters in this judgy Ai risk-assessment tool called Compas or in Palantir, that make you guilty forever.</p>
<p>Ai bias<br />
<a href="https://www.propublica.org/article/machine-bias-risk-assessments-in-criminal-sentencing" rel="nofollow">https://www.propublica.org/article/machine-bias-risk-assessments-in-cri…</a><br />
It says, "There’s software used across the country to predict future criminals. And it’s biased against blacks."<br />
But can be also read like "And it’s biased against privacy-lovers, privacy-activists, privacy donators, Tor and Tails  supporters."</p>
<p>Therefor it is very important to have a way to donate anonymously, a way to convert some little real life cash into a digital payment anonymously.<br />
Bitcoin does not give me that option.</p>
<p>But maybe it is an idea to have persons in every country that are already officially linked to Tor or Tails collecting the real money.<br />
Or and make a smart deal with a pizza/exchange delivery service, half of the tip is for them, half for Tor project.<br />
So moz:lla is supporting the service then: the Mozarella payment privacy project .<br />
Positive re-framing , positive re-branding : Torbrowser will be the P:zzabrowser</p>
<p>Who can resist to donate to Mozarella project for a P:zzabrowser ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278218"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278218" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>j03 (not verified)</span> said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278190" class="permalink" rel="bookmark">How come you don&#039;t have a…</a> by <span>Bitc0in (not verified)</span></p>
    <a href="#comment-278218">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278218" class="permalink" rel="bookmark">Except that they do have a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Except that they <strong>do</strong> have a way to donate via Bitcoin. If you'd care to read the page: "Want to donate Bitcoin, Stock, or via snail mail?" links to <a href="https://www.torproject.org/donate/donate-options.html.en" rel="nofollow">https://www.torproject.org/donate/donate-options.html.en</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278220"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278220" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon56753677 (not verified)</span> said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278190" class="permalink" rel="bookmark">How come you don&#039;t have a…</a> by <span>Bitc0in (not verified)</span></p>
    <a href="#comment-278220">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278220" class="permalink" rel="bookmark">Bitcoin is not anonymous.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Bitcoin is not anonymous.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278193"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278193" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 23, 2018</p>
    </div>
    <a href="#comment-278193">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278193" class="permalink" rel="bookmark">The https://donate…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The <a href="https://donate.torproject.org/" rel="nofollow">https://donate.torproject.org/</a> page doesn't work for me no matter what security level do I set.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278196"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278196" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>H4l 9000 (not verified)</span> said:</p>
      <p class="date-time">October 23, 2018</p>
    </div>
    <a href="#comment-278196">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278196" class="permalink" rel="bookmark">So you&#039;re saying that the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>So you're saying that the TOR network becomes safer, faster, and more secure directly because more people are using it? </p>
<p>In that case, why isn't everyone using it? It's free, and it can keep you safer on the web! It sounds too good to be true; but it isn't, because it's open-source. if there was a flaw or backdoor in the network, the developers and the unknown number of users would crowdsource the location of the problem, and fix it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278214"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278214" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278196" class="permalink" rel="bookmark">So you&#039;re saying that the…</a> by <span>H4l 9000 (not verified)</span></p>
    <a href="#comment-278214">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278214" class="permalink" rel="bookmark">Indeed the Tor network…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Indeed the Tor network becomes stronger the more people use it. The more people that use the Tor network, the harder it becomes to identify any one person. However, the more<br />
people that use the network, the slower it will become, this is why we continually need more and more relays, exit nodes as well as bridges and finally PTs. Imagine if the<br />
whole connected world jumped on to Tor, it would be great for anonymity, but not so great for performance. Getting back to the point "Strength in numbers", by using the Tor<br />
network you are actively helping other users on the network to stay hidden. </p>
<p>I hate it when people spread misinformation like "Don't use Tor unless you absolutely need it", that's not true! In fact, the Tor project encourages everyone to use it! It<br />
helps "normalize" the network, it'll look less suspicious if more people used Tor. It doesn't matter if is a life or death situation, or if you just want to<br />
look at memes, or read the news, or watch youtube, or to post comments in an online community. It keeps you safe, and everyone else too.</p>
<p>As to why everyone doesn't use Tor, well I guess there are multiple reasons. First there's the stigma created by the media (only for criminals blablabla,<br />
you've all heard it), then there's the simple fact that people don't know about it, then there's the prevalence of VPNs and their marketing, (no, it's NOT an anonymity<br />
solution! If you want to "hide from your ISP", use an obfs4 bridge/pluggable transport), then there's people whose internet priorities don't include electronic privacy,<br />
instead they value low latency and bandwidth. Also people think Tor is as slow as the 1990's internet, think dial-up. That's not true either. While you won't get gigbabit<br />
speeds with Tor and perhaps not even fast ethernet speeds, it's not unbearably slow. </p>
<p>I'm sure there are more reasons than those listed, remember that Tor has limited marketing and promotion, and a bad reputation to overcome, it's the reason it's not as<br />
popular as it could be. Still, if you look at Tor metrics, it's actually a lot more popular than the top online multiplayer games on steam combined! That's what an article I<br />
read online said, and that's a huge success if you ask me.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278397"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278397" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278214" class="permalink" rel="bookmark">Indeed the Tor network…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278397">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278397" class="permalink" rel="bookmark">Plus one.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Plus one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278444"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278444" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Johnny (not verified)</span> said:</p>
      <p class="date-time">November 10, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278214" class="permalink" rel="bookmark">Indeed the Tor network…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278444">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278444" class="permalink" rel="bookmark">Lets not forget that many…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Lets not forget that many download your images/ files don't allow the use of Tor Browser, not because they explicitly forbid it, but they make people jump all over captchas and/ or javascript links and then use sub-domains and even other domains to fetch the final file but use IP address match and since Tor Browser uses different path to each sub-domain and domain it ends up not allowing the use of it. Tor Browser is not allowing to keep the same path to different sub-domains and domains, that seems great until you arrive to one of this web sites that only allow you in if you seem to always come from the same IP... but Tor Browser doesn't have that available not even in a per tab decision.</p>
<p>Also not forget that search engine, hosting and relay company's like Cloudflare and Google and many others are very aggressive to Onion ("Tor") users, sometimes they make people go trough hundreds of captcha challenges, sometimes the captcha doesn't even work! Or the web sites don't even allow Onion ("Tor") users at all.</p>
<p>If you end up in a exit node that censors some web site (like exit nodes in Russia) and redirects you to other URL address will be in trouble! Because there is no way in the interface to force Tor Browser to find a new path and you can't ask for a new path in the user interface because you have been redirected to another URL and you can't ask for a new path before that. You are basically out of luck.</p>
<p>Also that 1990's speed problem still exists! Is not just something of the past unfortunately. It will depend where the user is connect at that moment (bridges/ relays/ exit nodes).</p>
<p>Also Tor Browser seems to be choosing between a very few onion servers. I probably can make a list of all IPs where this instance will connect since they seem to be the sames ones over and over.<br />
VPN's are bad for anonymity but some do have much more different servers than Onion Network ones.</p>
<p>The Tor Project could be selling all over the place (on the web site, ebay, physical shops,....) small TOR servers (maybe based on some interaction of Raspberry Pi) so that people could connect that in their business and homes either as Bridges, relays or even onion exit points. Something that Tor Project would keep always update with latest technology's, bug fixes and security patches. Something simple to configure or no configuration at all, and even switch between modes directly in a physical switch.<br />
"They" want people to help them grow the network, but money alone won't be enough because there isn't a lot of Hosting Operators that allow Onion devices, so the end users need to host some part of the network at least as relays... but for that the current model is clearly not working.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-278231"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278231" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  pastly
  </article>
    <div class="comment-header">
      <p class="comment__submitted">pastly said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
    <a href="#comment-278231">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278231" class="permalink" rel="bookmark">Is Mozilla doubling all…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is Mozilla doubling all donations? PayPal? Bitcoin? Snailmail?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278232"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278232" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  steph
  </article>
    <div class="comment-header">
      <p class="comment__submitted">steph said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to pastly</p>
    <a href="#comment-278232">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278232" class="permalink" rel="bookmark">Yes! Mozilla will match all…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes! Mozilla will match all donations received during the campaign.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278237"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278237" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anon25 (not verified)</span> said:</p>
      <p class="date-time">October 24, 2018</p>
    </div>
    <a href="#comment-278237">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278237" class="permalink" rel="bookmark">This is the best change…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is the best change Google gonna have to bankrupt Mozilla and eat Firefox's market share. Just donate 100M to Tor :-)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278284"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278284" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>daarth zero (not verified)</span> said:</p>
      <p class="date-time">October 26, 2018</p>
    </div>
    <a href="#comment-278284">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278284" class="permalink" rel="bookmark">Perhaps I missed it; but…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Perhaps I missed it; but when does the Mozilla-match end? Dec. 31 2018?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278285"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278285" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  steph
  </article>
    <div class="comment-header">
      <p class="comment__submitted">steph said:</p>
      <p class="date-time">October 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278284" class="permalink" rel="bookmark">Perhaps I missed it; but…</a> by <span>daarth zero (not verified)</span></p>
    <a href="#comment-278285">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278285" class="permalink" rel="bookmark">Yes, the match ends December…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, the match ends December 31, 2018.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278342"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278342" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 31, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to steph</p>
    <a href="#comment-278342">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278342" class="permalink" rel="bookmark">Vital information for those…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Vital information for those living on a fixed income who must budget each month!</p>
<p>How confident are you that USPS is actually delivering your mail?   Have you sent yourself test mail from various return addresses unconnected with Tor containing cheques?  Last year my cheque was never deposited.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278415"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278415" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">November 07, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278342" class="permalink" rel="bookmark">Vital information for those…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278415">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278415" class="permalink" rel="bookmark">We have received several…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We have received several donations in the postal mail already this month - many of these have been from anonymous donors. Please make sure you use our current address: </p>
<p>The Tor Project, Inc.<br />
P.O. Box 4903<br />
Seattle, WA 98194 USA</p>
<p>If your check isn't deposited within a couple of weeks, please contact giving at torproject dot org. We appreciate your support!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278618"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278618" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Confused (not verified)</span> said:</p>
      <p class="date-time">November 27, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to Sarah</p>
    <a href="#comment-278618">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278618" class="permalink" rel="bookmark">I don&#039;t think that mailing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't think that mailing address would work as given.  Two pages at torproject.org give a significantly different address:</p>
<p><a href="https://www.torproject.org/about/contact.html.en#mail" rel="nofollow">https://www.torproject.org/about/contact.html.en#mail</a> </p>
<p>&gt; The Tor Project<br />
&gt; 217 1st Ave South #4903<br />
&gt; Seattle, WA 98194 USA</p>
<p><a href="https://donate.torproject.org/donor-faq" rel="nofollow">https://donate.torproject.org/donor-faq</a></p>
<p>&gt; The Tor Project, Inc.<br />
&gt; 217 First Avenue South #4903<br />
&gt; Seattle, WA 98194<br />
&gt; Phone number: 206-420-3136<br />
&gt; Contact person: Shari Steele, Executive Director</p>
<p>That last line is certainly wrong.</p>
<p>Please clarify.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278741"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278741" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 05, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to Sarah</p>
    <a href="#comment-278741">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278741" class="permalink" rel="bookmark">[Third attempt to post…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>[Third attempt to post important correction]</p>
<p>@ Sarah: </p>
<p>Thanks but that is NOT your address!</p>
<p>According to</p>
<p><a href="https://www.torproject.org/about/contact.html.en" rel="nofollow">https://www.torproject.org/about/contact.html.en</a></p>
<p>the mailing address of TP is:</p>
<p>The Tor Project<br />
217 1st Ave South #4903<br />
Seattle, WA 98194 USA</p>
<p>This a box in a Mailboxes Etc store (under heavy fed surveillance naturally, and very close the USGC Maritime Surveillance Center) and the street address is needed.</p>
<p>You gave the address as:</p>
<p>The Tor Project, Inc.<br />
P.O. Box 4903<br />
Seattle, WA 98194 USA</p>
<p>But mail addressed to that address will not be delivered because that is not a proper US address.  </p>
<p>This may explain why TP is not receiving some donations.</p>
<p>This kind of mistake should not happen.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-279326"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-279326" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">January 10, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278741" class="permalink" rel="bookmark">[Third attempt to post…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-279326">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-279326" class="permalink" rel="bookmark">Thanks for the correction. …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for the correction. (And sorry for my delay in responding.) This address is correct:</p>
<p>The Tor Project<br />
217 1st Ave South #4903<br />
Seattle, WA 98194 USA</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div></div><a id="comment-278297"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278297" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>I need Tor (not verified)</span> said:</p>
      <p class="date-time">October 27, 2018</p>
    </div>
    <a href="#comment-278297">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278297" class="permalink" rel="bookmark">the only thing I can get to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>the only thing I can get to load is this blog</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278312"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278312" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>aka OPz (not verified)</span> said:</p>
      <p class="date-time">October 28, 2018</p>
    </div>
    <a href="#comment-278312">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278312" class="permalink" rel="bookmark">non è possibile senza nuova…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>non è possibile senza nuova identità e circuito... senza VPN , Mozzilla unica via</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278313"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278313" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Kaos (not verified)</span> said:</p>
      <p class="date-time">October 28, 2018</p>
    </div>
    <a href="#comment-278313">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278313" class="permalink" rel="bookmark">anonymoustly loves company</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>anonymoustly loves company</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278317"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278317" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>OPZ9 (not verified)</span> said:</p>
      <p class="date-time">October 28, 2018</p>
    </div>
    <a href="#comment-278317">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278317" class="permalink" rel="bookmark">il codice c&#039;è mi pare, solo…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>il codice c'è mi pare, solo ho avuto un momento di down. non capita spesso che cada Tor project... mha... Anonymous ha tutto??? Sarebbe la fine.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278324"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278324" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>MR. OPz (not verified)</span> said:</p>
      <p class="date-time">October 29, 2018</p>
    </div>
    <a href="#comment-278324">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278324" class="permalink" rel="bookmark">Anonymoutly Lovers Company…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Anonymoutly Lovers Company is the text, the message.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-279328"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-279328" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">January 10, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278324" class="permalink" rel="bookmark">Anonymoutly Lovers Company…</a> by <span>MR. OPz (not verified)</span></p>
    <a href="#comment-279328">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-279328" class="permalink" rel="bookmark">Thanks for the correction!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for the correction!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278333"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278333" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 30, 2018</p>
    </div>
    <a href="#comment-278333">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278333" class="permalink" rel="bookmark">&quot;so if you give today, you…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"so if you give today, you can double your impact"</p>
<p>In getting financially tracked and put under surveillance by governments.<br />
Thats not the kind of impact that we like.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278395"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278395" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278333" class="permalink" rel="bookmark">&quot;so if you give today, you…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278395">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278395" class="permalink" rel="bookmark">I think you are expressing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think you are expressing the fear (well founded, alas, on the basis of the Snowden leaks) that USG will mark you for extra-intrusive surveillance if they notice you sending money to Tor Project.  I hope you did not mean to imply that you believe this fear is a valid reason not to congtribute.  Because, it seems to me, Tor is almost the only technical tool left which is helping prolong the long death of democracy and freedom around the world.  With enough contributions from ordinary people, Tor can survive long enough for us to document our own deaths from global warming, nuclear war, economic collapse, global famine, etc., and I think we'll find that has value.  We'll soon want to express our grief and fury during our cruel and needless death throes, and Tor, if it is still available, will allow us to do that.  But if the enemies of the truth, justice, and happiness have their way, the rest will be miserable silence.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278353"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278353" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>hello (not verified)</span> said:</p>
      <p class="date-time">November 01, 2018</p>
    </div>
    <a href="#comment-278353">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278353" class="permalink" rel="bookmark">do consider safe guards…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>do consider safe guards being arranged in the event that mozilla etc. is compromised somehow, perhaps discreetly, that would protect the torbrowser yes?</p>
<p>thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278394"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278394" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278353" class="permalink" rel="bookmark">do consider safe guards…</a> by <span>hello (not verified)</span></p>
    <a href="#comment-278394">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278394" class="permalink" rel="bookmark">You are concerned with a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You are concerned with a potential technical threat--- there are alas many other such which TP must confront and try to ameliorate day by day--- but there equally serious political threats.  Bear in mind, TP is based in the US, where the very concept of unbackdoored encryption (which is fundamental to Tor) is under dire threat (regardless, it seems, of the outcome of the mid-term election):</p>
<p>thehill.com<br />
Midterm vote to set cyber agenda<br />
Jacqueline Thomsen and Olivia Beavers<br />
4 Nov 2018</p>
<p>&gt; The heated encryption debate could come to a head after the midterms. Privacy hawks and law enforcement officials have long battled over whether devices developed by the private sector should have loopholes to allow authorities to tap into devices or services in important investigations. But top Trump administration officials have ramped up pressure on tech companies in recent months to provide access to such systems, threatening to take action, including through legislation. The discussion around stopping what law enforcement officials describe as “going dark” could be upended if Australia passes a new anti-encryption bill into law. Critics have warned that bill could pave the way for similar legislation in the U.S. Australia, which is one of the U.S.’s five intelligence-sharing allies, would in part require companies to build a back door -- or face a steep fine. The bill has sparked an uproar among multinational companies like Google and Apple, which have opposed giving authorities workarounds to their encrypted products. The battle over encryption spilled into the public eye when the FBI and Apple fought over access to an iPhone belonging to one of the San Bernardino terror attackers in 2016. And the debate was revived this year when Trump officials began wondering whether to press Congress for legislation mandating encryption back doors. While Trump sided with the FBI as a Republican presidential candidate, it is unclear what stance he would take if the encryption debate flares up again.</p>
<p>For more on the horrid precedent sent by USG's strongest FVEY partner, AU, see:</p>
<p>thehill.com<br />
Australian bill spells trouble for data privacy around the world<br />
Satyajeet Marar<br />
4 Nov 2018</p>
<p>&gt; .. the bill will effectively require tech companies and platforms like WhatsApp and Facebook to build “vulnerabilities” or “backdoors” into their own products and services so government agencies can access the private data of their users on-demand — with virtually no judicial oversight. Shockingly, the bill could even ban companies from informing their customers about these weaknesses.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278443"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278443" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 09, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278394" class="permalink" rel="bookmark">You are concerned with a…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278443">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278443" class="permalink" rel="bookmark">Speaking of mandatory…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Speaking of mandatory backdoors, Cy Vance Jr., who does not trouble to hide his presidential ambitions, is back with the same old same old.  See</p>
<p>techdirt.com<br />
Manhattan DA Cy Vance Says The Only Solution To Device Encryption Is Federally-Mandated Backdoors<br />
from the picking-up-the-torch-the-FBI-accidentally-dropped dept<br />
9 Nov 2018</p>
<p>&gt; Because no one has passed legislation (federal or state) mandating encryption backdoors, Manhattan DA Cy Vance has to publish another anti-encryption report. An annual tradition dating back to 2014 -- the year Apple announced default encryption for devices -- the DA's "Smartphone Encryption and Public Safety" report [PDF] is full of the same old arguments about "lawful access" and evidence-free assertions about criminals winning the tech arms race.</p>
<p>Plus one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-278389"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278389" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>nameless (not verified)</span> said:</p>
      <p class="date-time">November 04, 2018</p>
    </div>
    <a href="#comment-278389">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278389" class="permalink" rel="bookmark">to be more or to be safer ?
…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>to be more or to be safer ?</p>
<p>If you make a banner have someone who has a better grasp of the language check it first.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278435"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278435" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Drew (not verified)</span> said:</p>
      <p class="date-time">November 09, 2018</p>
    </div>
    <a href="#comment-278435">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278435" class="permalink" rel="bookmark">I notice that the &#039;tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I notice that the 'tor conferences' info for 2019 is blank.  Has there been any talk of where and when they might be held in 2019?  I ask because I am very interested in attending, but I have to submit a request soon (company is doing 2019 budget now).  Apologies if this is discussed elsewhere and I missed it.  I looked around and could find nothing about it.</p>
<p>Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278459"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278459" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  steph
  </article>
    <div class="comment-header">
      <p class="comment__submitted">steph said:</p>
      <p class="date-time">November 13, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278435" class="permalink" rel="bookmark">I notice that the &#039;tor…</a> by <span>Drew (not verified)</span></p>
    <a href="#comment-278459">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278459" class="permalink" rel="bookmark">Cool! We are finalizing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Cool! We are finalizing dates and location now, so news should come shortly.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278446"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278446" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Joe (not verified)</span> said:</p>
      <p class="date-time">November 10, 2018</p>
    </div>
    <a href="#comment-278446">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278446" class="permalink" rel="bookmark">As I understand, TOR is…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>As I understand, TOR is funded by the US DoD and encourage people to use it to obsficate some activities. Why is Joe public now expected to carry the DoD projects BMO donations and not funding through the normal tax/project allocation process?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-279327"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-279327" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">January 10, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278446" class="permalink" rel="bookmark">As I understand, TOR is…</a> by <span>Joe (not verified)</span></p>
    <a href="#comment-279327">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-279327" class="permalink" rel="bookmark">You can find out about our…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can find out about our financials here: <a href="https://blog.torproject.org/transparency-openness-and-our-2016-and-2017-financials" rel="nofollow">https://blog.torproject.org/transparency-openness-and-our-2016-and-2017-financials</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278447"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278447" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>RyNoC1209 (not verified)</span> said:</p>
      <p class="date-time">November 10, 2018</p>
    </div>
    <a href="#comment-278447">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278447" class="permalink" rel="bookmark">Someone please help me. I&#039;m…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Someone please help me. I'm new to this part of the internet. Good people of tor network, help please. My phone has certain problems and  let's just say I didn't follow protocol on hoping om first. I just want to get rid of, I believe they say entity's.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
